Subject: Fwd: Test - JAYWAY
From: Pankaj Sharma <[email-masked]>
To: subir chakma <[email-masked]>
Date: Wed, 26 Aug 2015 17:43:43 +0530 (IST)

1). Can I review the progress of my booked itinerary? 
Yes, you can view the progress after logging in here: http://www.jaywaytravel.com/guest/login.php 

2). Is there a set price? 
There is no set fee or cost for our services. We will present you with a package price based on the your needs and preferences. 

3). Can I customize the packages you have on the website? 
Yes, of course. If you would like to tell me what sort of customization you are looking for and what sort of activities you are interested in doing, I would ask one of our vacation experts to put together the perfect package for you and get back to you as soon as possible. 

4). Can you arrange the flight booking only? 
We specialize in putting together bespoke vacation packages which includes everything from hotel & fight bookings, tours and much more. However, if you are just looking to book the flight tickets, I'll ask one of my colleague to check the possibilities and get back to you. 

b- May I ask the dates (departure & return) and destinations (to & from) for which you would like to book the tickets for? 

5). Do you arrange a local guide in the package? 
Yes, we can arrange a very informative & expert local guide to show you around. 

6). I am interested in the Prague, Krakow, Budapest 10 day trip? What information's do you need for a price quote? 
I would be happy to arrange a quote for you, if you could just tell me the tentative dates for the trip, total number of guests(adult & children), type & category of hotel you would like to stay in and what sort of activities you would like to do on the trip? 

7). I was just wondering how much your tours to East Europe are? 
We offer a personalized package according to your requirements so they is not fixed price. If you would like to provide a few details, I would ask one of our experts vacation specialists to put together the perfect package for you and get back to you with an accurate quote. Would that be okay? 

8). Do you have any short tours that you can suggest? 
May I ask for how many days are you planning the tour for and if you have a preferred location in mind? 

9). I am looking for itinerary for central/eastern Europe. can you help? 
Sure, on the following page you can select the preferred destination and find the suggested tour itinerary: http://www.jaywaytravel.com/destinations 

b- May I ask where would you like to go for your vacation? 

10). Where are you located? 

We are based in New Rochelle, New York, USA 

11). Do you collaborate with travel agencies? 
Yes, we also offer our services to both travel agencies as well as individuals. 

12). Do your packages include transportation and guide? 
Yes, we will provide you a complete package, including air fare if required, accommodation, transfers, transport tickets, day trips, city tours, excursions and a expert local guide to show you around if you want. 

13). Can someone call me to discuss my tour plans? 
Of course, if you would like to provide a few details I'll ask one of our vacation experts to give you a call to discuss and plan the best tour for you.